/**
 * @Time: 2022/7/20 17:41
 * @Author: 任刚
 * @File：EquipmentPar.class
 */
package com.yeejoin.equipmanage.common.vo;

import com.yeejoin.equipmanage.common.entity.Equipment;
import com.yeejoin.equipmanage.common.entity.EquipmentDetail;
import com.yeejoin.equipmanage.common.entity.EquipmentParams;
import com.yeejoin.equipmanage.common.entity.EquipmentSpecific;

public class EquipmentPar {


    private EquipmentParams equipmentParams;

    private Equipment equipment;


    public EquipmentParams getEquipmentParams() {
        return equipmentParams;
    }

    public void setEquipmentParams(EquipmentParams equipmentParams) {
        this.equipmentParams = equipmentParams;
    }

    public Equipment getEquipment() {
        return equipment;
    }

    public void setEquipment(Equipment equipment) {
        this.equipment = equipment;
    }

}
